apiVersion: v1
kind: Secret
metadata:
    name: woodpecker-secret
stringData:
    WOODPECKER_AGENT_SECRET: ENC[AES256_GCM,data:mWN9ZAJv7gvdg+GvnvxC/zTHt4Pb+DGPnGNadJLJjVk4HDUtjoUsO9AIi+dTWzhr09E4rKxvOhmZQgO6PtGs/w==,iv:vcxcNqubBztrTIzMZJG2MSehEYrWaJ8r+dRxBq3RhFg=,tag:xzQDi+xI+DCokxKya1DOrQ==,type:str]
    WOODPECKER_GITEA_CLIENT: ENC[AES256_GCM,data:L95h0+apgtFjwOvezuEhMtCncjay/iM2vMVC+/H/VcqlAH/s,iv:etvbhgYNcv+8Idu31VTnDLeBWFRWPuuck1chvOGzZg4=,tag:lAVSbG7qU2CzxuiB2J57/g==,type:str]
    WOODPECKER_GITEA_SECRET: ENC[AES256_GCM,data:51LbFODFhuPIOR9meyyXIxTvduG6i6vgEzVdA6+Ojtv0nbyhk8agTyXr8Rw6of2CFxb6V0XSCiM=,iv:62aXHk9brM84t4YQNBPRhSg29w8QwFij1TpMdnOgA2Y=,tag:OuLTFChc2mUu0KPeRnjB4A==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBrM1luYUJzQWo4SG1oSmNh
            bVN3OFMvb3ppUUJiMFlLaEdMVWFCa2tVTDFjCnI3UmNMbE1ZM3dXeWI1aXdzQWZx
            UGVQV0ZqVWZHMWpiWDFVL2s5V2RXNjgKLS0tIEFNVDBVOE1xdDFkTUdCUjZwVGdr
            bjhiZ3BxSjRDYzgrQ1hRUTE5T2dobVkKdSJgEl3HOlnIhh4vdaCHhrlDJ3iVvhnq
            wLqHvH83MZP0VClOJTUA3NQ9xXalz71ybokFub2gRILNdJN9zzmrdQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-04-02T17:53:17Z"
    mac: ENC[AES256_GCM,data:+e9TR89HBh+Ny4vihTBG2lJ6B7+QaTeWCXPR1wk75WxRM32BHdxJ2ImDp1qK0PT00qdOUT0eL5gsXMh+MalTMOCsMdL3FcyuAUXClHxCpOdw7JtSYvZdgqOYP8yjE8qF84QxKFpEUYPDegaXzXSptepfHi0vNAmEVVnY+Zbobsw=,iv:TGvRf/1ydWV5fynoGzzB8slwDX1ClT4+aDL25MST2Ho=,tag:APgmKgdogwHhW9CvKE89/w==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
